## python-vttlib 0.11.0+dfsg

=== requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile --output-file=requirements.txt setup.py
#

appdirs==1.4.4            # via fs
attrs==19.3.0             # via ufolib2
fonttools[ufo]==4.10.2    # via ufolib2, vttLib (.\setup.py)
fs==2.4.11                # via fonttools
pyparsing==2.4.7          # via vttLib (.\setup.py)
pytz==2020.1              # via fs
six==1.15.0               # via fs
ufolib2==0.7.1            # via vttLib (.\setup.py)

# The following packages are considered to be unsafe in a requirements file:
# setuptools
