## python-vttlib 0.9.1.post2+dfsg

=== debian/changelog ===
python-vttlib (0.9.1.post2+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * No change source-only upload.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 04 Feb 2021 19:17:25 -0700

python-vttlib (0.9.1.post2+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #976883)

 -- Romain Porte <debian@microjoe.org>  Mon, 01 Feb 2021 22:55:26 +0100
