=== debian/control ===
Source: python-vttlib
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Romain Porte <debian@microjoe.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-fonttools,
 python3-pyparsing,
 python3-setuptools,
 python3-setuptools-scm,
 python3-toml,
 python3-ufolib2,
 python3-wheel,
Standards-Version: 4.5.1
Homepage: https://github.com/daltonmaag/vttLib
Vcs-Git: https://salsa.debian.org/python-team/packages/python-vttlib.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-vttlib
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python3

Package: python3-vttlib
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python library to extract VTT (Microsoft Visual TrueType) font hinting data
 A library to:
  - Extract VTT hinting data from a OpenType font prepared with Microsoft Visual
    TrueType (VTT) and store it in a FontTools TTX dump
  - Merge it back from a TTX dump into an OpenType font and
  - Compile the data inside to font to ship it (turn TSI* tables into fpgm,
    etc.).
 .
 The primary use case is version control of hinting data of fonts.
 .
 This package installs the library for Python 3.
