## python-vttlib 0.10.0%2Bdfsg

=== debian/changelog ===
python-vttlib (0.10.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  = Introduce autopkgtests.

 -- Romain Porte <debian@microjoe.org>  Mon, 05 Apr 2021 00:38:14 +0200
