## python-vttlib 0.10.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  python3-all,
  python3-fonttools,
  python3-pyparsing,
+ python3-pytest,
  python3-setuptools,
  python3-setuptools-scm,
  python3-toml,
@@ -20,7 +21,7 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-vttlib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-vttlib
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python3
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-vttlib
 Architecture: all
