=== debian/watch ===
version=4
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,\
  filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-vttlib-$1\.tar\.gz/ \
  https://github.com/daltonmaag/vttLib/tags .*/v?(\d\S+)\.tar\.gz
