## python-vttlib 0.11.0%2Bdfsg

=== debian/changelog ===
python-vttlib (0.11.0+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Drop build-depedency on python3-toml

 -- Alexandre Detiste <tchet@debian.org>  Wed, 14 May 2025 23:57:02 +0200

python-vttlib (0.11.0+dfsg-3) unstable; urgency=medium

  * Update metadata

 -- Agathe Porte <debian@microjoe.org>  Mon, 12 Sep 2022 09:39:00 +0200

python-vttlib (0.11.0+dfsg-2) unstable; urgency=medium

  * tests: fix missing python3-all dep
  * patches: mark patch forward as not-needed

 -- Agathe Porte <debian@microjoe.org>  Mon, 18 Oct 2021 17:27:55 +0200

python-vttlib (0.11.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.11.0+dfsg
  * Introduce d/salsa-ci.yml
  * d/copyright: use wildcards for futureproof imports
  * d/watch: add repacksuffix
  * d/control: update Standards-Version to 4.6.0.1 (no changes required)
  * Run the autopkgtest against installed version of the package, not the
    source tree
  * d/copyright: exclude cli_test requiring non-dfsg data
  * Do not run tests requiring non-DFSG data
  * Run tests during package build

 -- Agathe Porte <debian@microjoe.org>  Tue, 21 Sep 2021 04:04:33 +0200
