## python-vttlib 0.11.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -3,20 +3,19 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Romain Porte <debian@microjoe.org>,
+ Agathe Porte <debian@microjoe.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-fonttools,
  python3-pyparsing,
  python3-pytest,
  python3-setuptools,
  python3-setuptools-scm,
- python3-toml,
  python3-ufolib2,
  python3-wheel,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/daltonmaag/vttLib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-vttlib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-vttlib
