=== debian/tests/control ===
Tests: python3-tests
Depends:
 python3-all,
 python3-fonttools,
 python3-pyparsing,
 python3-pytest,
 python3-ufolib2,
 @,
